html {
	background: #dfdfdf;
}

body {
	padding: 0px;
    margin: 0px;
	/*background: #ffffff;*/
	font-family: Helvetica, sans-serif;
	font-size: 14px;
}

h1 {
	margin-top: 0px;
	margin-bottom: 21px;
	padding-top: 23px;
	padding-bottom: 16px;
	border-bottom: 1px dotted #000000;	
	font-size: 24px;
}

h2 {
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #000000;
	font-weight: normal;
	font-size: 24px;
}

h3 {
	color: #46b211;	
	font-size: 16px;
	margin-bottom: 5px;
	padding-top: 6px;
}


p {
	line-height: 22px;
}

div#textContent p {
    padding: 0px 20px 0px 0px;
}

a {
	color: #56CF1A;
	text-decoration: none;
}

.pdfLink {
	font-size: 12px;
	color:#307A0B;	
}

.reasonList {
	clear: both;
	font-size: 11.5px;
	width: 620px;
}

.reasonList p {
	float: right;
    line-height: 17px;
    margin-top: 2px;
    width: 550px;
}

.emailform {
	width: 263px;
	height: 20px;
	padding: 0px;
	border: 1px solid #666666;
	margin: 0px;
}

.emailform:focus {
	border: 1px solid #44ae0f;
	background: #e1f3d8;
}

.messageform {
	padding: 0px;
	border: 1px solid #666666;
	margin: 0px;
}

.messageform:focus {
	border: 1px solid #44ae0f;
	background: #e1f3d8;
}

#submitButton {
	background: url("../images/submit2.png");
	border: 0px;
	padding: 0px;
	width: 96px;
	height: 24px;	
}

#submitButton:hover {
	background: url("../images/submit.png");
}

#headWrapper {
	position: relative;
	height: 130px;
	background: #ffffff;
}

#header {
	position: relative;
	width: 961px;
	height: 130px;
	margin-left: auto;
	margin-right: auto;
	background: url("../images/header-top.jpg");
	background-repeat:no-repeat;
}

#rightHeadSection {
	position: absolute;
	top: 0%;
	left: 50%;
	right: 0%;
	z-index: -1;
	background: url("../images/header-right.jpg");
	height: 130px;
}

.menuBack {
	position: relative;
	height: 32px;
	background: url("../images/menu-background.jpg");
}

#menuCenterWrapper {
	position: relative;
	top: -5px;
	width: 961px;
	height: 36px;
	margin-left: auto;
	margin-right: auto;
	
}

#menuCenter {
	margin-left: 39px;
	height: 37px;
	width: 690px;
	
}

#greenCenter {
	height: 300px;
	background: url("../images/green-strip.jpg");
	
}

#centerWrapper {
	background-image: url("../images/green-main-strip.png");
	background-repeat: repeat-x;
	background-color: #dfdfdf;
}

#homeCenter {
	position: relative;
	width: 961px;
	height: 300px;
	background: #d7d7d7;
	margin-left: auto;
	margin-right: auto;
}

#homeContentCenter {
	background: url("../images/grey-strip-home.jpg");
	height: 257px;	
}

#homeContent {
	position: relative;
	width: 901px;
	padding-left: 40px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
}

#bottomContent {
	position: relative;
	width: 610px;
	height: 170px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	
	padding-left: 20px;
	padding-right: 20px;
}

.bottomContentBox {
	width: 293px;
	height: 170px;
	float: left;
	
}

.bottomContentHeader {
	height: 31px;
	background: url("../images/bottom-box-top-strip.png");
}

#bottomContentContent1 {
	height: 140px;
	width: 293px;
	background: url("../images/simec-newrelease3-background.jpg"); /*black-back1.png*/ /*simec-special-home-background.jpg*/
	position: relative;
}

#bottomContentContent2 {
	height: 140px;
	width: 293px;
	background: url("../images/black-back2.png");
	position: relative;
}

#bottomContentContent3 {
	height: 140px;
	width: 293px;
	background: url("../images/simec-special-home-background.jpg");
	position: relative;
}

#homeFooter {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	/*padding-left: 20px;
	padding-right: 20px;*/
	border-top: 1px dotted #cacaca;
	width: 911px;
	color: #cacaca;
	
}

.dropDownLink {
	color: #ffffff;
	display: block;
	/*background: #d7d7d7;*/
	text-decoration: none;
	font-size: 13px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom: 1px solid #666666;
}

.dropDownLink:hover {
	color: #000000;
	background: #ffffff;
}

.pageImage {
	width: 900px;
	height: 253px;
}

.mainfooter {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	/*padding-left: 20px;
	padding-right: 20px;*/
	border-top: 1px dotted #cacaca;
	width: 900px;
	color: #cacaca;
	height: 46px;
}

.homebottomMenu {
	list-style-type:none;
	font-size: 12px;
	margin-top: 14px;
	margin-bottom: 14px;
	float: right;
}

.homebottomMenu li{
	float: left;
	padding: 5px;
	cursor: pointer;
}

.homebottomMenu li:hover{
	color: #999999;
}

.bottomBoxHeader {
	font-size: 15px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
	padding-left: 10px;
	border: 0px;
	color: #ffffff;
}

#mainCenter {
	position: relative;
	width: 920px;
	min-height: 300px;
	/*background: #d7d7d7;*/
	margin-left: auto;
	margin-right: auto;
	padding-top:36px;	
}

#mainContent {
	background: #ffffff;
	width: 900px;
	padding: 10px;
	padding-bottom: 0px;
}

#grayCenter {
	background: url("../images/grey-strip-home.jpg");
}

.snapshot {
	background:#f1f1f1;
	width: 620px;
	height: 60px;
	float: left;

	margin-top: 10px;
	border: 1px solid #666666;
	position: relative;
}

.snapshotHead {
	width: 146px;
	height: 46px;
	background: #000000;
	color: #51c617;
	text-align: center;
	padding-top: 14px;
	font-size: 15px;
	display: inline-block;
}

.snapshotText {
	float: right;
    font-size: 12px;
    position: relative;
    width: 470px;
	height: 60px;
}

/*----image fader --*/

#image1 {
	display: block;
	position: absolute;
	top: 0px; 
	left: 0px; 
	
	z-index: 0;
	filter:alpha(opacity=0);
	opacity: 0;
}



#image2 {
	display: block;
	position: absolute;
	top: 0px; 
	left: 0px; 
	z-index: 0;
	filter:alpha(opacity=0);
	opacity: 0;
}

#image3 {
	display: block;
	position: absolute;
	top: 0px; 
	left: 0px; 	
	z-index: 0;
	filter:alpha(opacity=0);
	opacity: 0;
}

#image4 {
	display: block;
	position: absolute;
	top: 0px; 
	left: 0px; 
	z-index: 0;
	filter:alpha(opacity=0);	
	opacity: 0;
}

#image5 {
	display: block;	
	position: absolute;
	top: 0px; 
	left: 0px; 
	z-index: 1;
	filter:alpha(opacity=0);
	opacity: 0;
}


/* catalogue popup */

#page_screen

{

   background-color:#000000;

   filter:alpha(opacity=00);  

   opacity: 0.0;      /*0.0;  */
   
   z-index: 1;
   
   position:absolute;

   top:0px;

   left:0px;

	right: 0px;
	
	bottom: 0px;

   /*width:100%;*/

   display:none;

}

.pnlShow

{

	width:490px;

	height: 400px;
	background: #ffffff;
	border: 3px solid #b3b6b6;
	position:relative;
	margin-top: 10%;
	margin-left: auto;
	margin-right: auto;
	
	z-index: 2;
	

	display:none;


}



.cat-label {
	font-family: arial;
	color: #black;
	font-size: 13px;	
}

/* catalogue popup */






































